Subject: CCL:[Re]: orbitals and reality

From: Michel Petitjean <ptitjean$at$itodys.jussieu.fr>
Date: Sat, 22 Jan 2005 18:44:05 +0100 (MET)

To: chemistry$at$ccl.net
Subject: CCL:[Re]: orbitals and reality

Dear CCLers,

This debates remembers to me some dicussions I had when I was student.

> From: Rene Fournier <renef$at$yorku.ca>:
> I'd say it is exactly like the reality of a sphere
>  x^2+y^2+z^2=r^2   There are objects that are
> approximately spherical; on the other hand there is an
> ideal (mathematical) concept of a sphere. Same with electrons
> and orbitals.  To me spheres, orbitals, even Lewis structures,
> they all exist, they are all real in my mind, if nowhere else;
> they are "productive delusions".   :)

I would say here that a sphere is a word who has two meanings:
a mathematical concept and a physical object. The first one modelizes
the second one. Our euclidean space is itself a model of the physical
space, this model being not suitable in some situations.

> From: Guosheng Wu <wu_guosheng2002$at$yahoo.com>:
> No one is saying wave function is a physical quantity, but some component
> of it is meaningful.  
>
> I was talking about the probability amplititude, and it has some meaning. 
> what is <psi|psi|psi>?  It is the probability amplititude, and real!

But the probability theory is itself a nice mathematical modelizing tool !
Do you know a probabilist saying that a probability physically exists ?

> Just like the velocity of electron is some property which can be derived
> from the wave function, <psi|v|psi>.  If you agree with it, then could you
> say velocity has no any physical meaning since wave function does not?
>
> You may change your question into: when there is nobody in a room, can the
> room still be called a room?  

Physical things can exist before we are able to measure them.
The room exists from its walls. The mathematical concept to modelize
the room without its walls could be a domain of R3 (well we
have to specify: open, or closed, or other topological details).

> From: "Steve Bowlus" <chezbowlus$at$goldrush.com>:
> Hmmm ... the tone of this discussion reminds me of my undergraduate
> philosophy of science course.  If my memory serves, there was a school of
> philosophers which held that "reality" and "real objects" were defined by
> the operation(s) that measured them.  Essentially, an object was "made" real
> by the process of measuring it, and defined by the measurement.  An extreme
> view within the school held that particular reality was true for only so
> long as the measuring operation was applied ...

Physical things can exist before we are able to measure them.
But equations are models in our mind. When some model
permits to have a simplified understanding or permits to
predict something with an acceptable accurarcy, it is a useful model.

It seems harder to do philosophy than to understand QM, and I am
not an expert in these two areas.
Fortunately, all this is a nice discussion rather than a theory to
publish.

I conclude by a joke from Switzerland:
when you eat a piece of gruyere, do you eat the holes too ?

Michel Petitjean                      Email: petitjean$at$itodys.jussieu.fr
entropy$at$mdpi.org                             ptitjean$at$ccr.jussieu.fr
Editor-in-Chief of Entropy            http://www.mdpi.org/entropy
FIS2005 coordinator                   http://www.mdpi.org/fis2005
ITODYS (CNRS, UMR 7086)
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html